#header-container {
  position: absolute;
  top: 0;
  z-index: 1001;
  width: 100%;
  white-space: nowrap;
}

.site-header {
  position: relative;
  width: 100%;
  z-index: 100;
  transition: background-color 0.3s ease-out;
  transition: all 0.3s ease-out;
  color: white;
  /* 
    ********************
    * NAV HOVER STATES *
    ********************
    */
}

.site-header .logo-container {
  height: 100%;
  width: 130px;
}

.site-header .logo-container a {
  display: block;
  height: 100%;
}

@media all and (max-width: 900px) {
  .site-header .logo-container {
    width: 114px;
  }
}

.site-header #screen_york_logo {
  height: 100%;
  width: auto;
  opacity: 0;
}

.site-header #screen_york_logo .st0 {
  fill: white;
}

.site-header .hamburger-icon {
  color: white;
}

.site-header .menu-item {
  display: inline-block;
  padding: 20px 0 4px;
  border-bottom: solid 3px transparent;
  color: white;
}

.site-header .menu-item.current-menu-item {
  border-bottom-color: white;
}

.site-header.white-header, .site-header.nav-open {
  background-color: white;
  color: #1d1a15;
}

.site-header.white-header #screen_york_logo .st0, .site-header.nav-open #screen_york_logo .st0 {
  fill: #1d1a15;
}

.site-header.white-header .hamburger-icon, .site-header.nav-open .hamburger-icon {
  color: #1d1a15;
}

.site-header.white-header .menu-item, .site-header.nav-open .menu-item {
  color: #1d1a15;
}

.site-header.white-header .menu-item.current-menu-item, .site-header.nav-open .menu-item.current-menu-item {
  border-bottom-color: #1d1a15;
}

.site-header.nav-open {
  position: fixed;
  top: 0;
  left: 0;
}

.site-header .site-header-inner {
  height: 122px;
  padding: 32px 84px 31px;
}

@media all and (max-width: 1100px) {
  .site-header .site-header-inner {
    padding: 32px 30px 31px;
  }
}

@media all and (max-width: 900px) {
  .site-header .site-header-inner {
    padding: 30px 30px 40px;
  }
}

.site-header .links-container .menu-item {
  position: relative;
}

.site-header .links-container .menu-item:before {
  content: '';
  display: block;
  position: absolute;
  width: 0;
  height: 3px;
  bottom: -3px;
  background-color: #000000;
  transition: width 0.3s ease-out;
}

.site-header .links-container .secondary-link-container .menu-item:before {
  background-color: white;
}

.site-header .links-container .secondary-link-container .menu-item.is-hover:before {
  width: 100%;
}

.site-header .links-container .is-hover .menu-item:before {
  width: 100%;
}

.main-nav.flex {
  position: relative;
}

.main-nav.flex .hamburger-icon {
  display: none;
  height: calc(122px - 84px - 30px);
  align-items: center;
  cursor: pointer;
}

.main-nav.flex .links-container:not(:last-of-type) {
  margin-right: 40px;
}

.main-nav.flex .links-container .nav-accordion {
  display: none;
}

.main-nav.flex .links-container .primary-link-container .menu-item {
  margin-bottom: 10px;
}

.main-nav.flex .links-container .secondary-link-container {
  display: none;
  position: absolute;
  left: 0;
  width: 100%;
}

.main-nav.flex .links-container .secondary-link-container .menu-item {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  height: 30px;
  padding: 0;
  margin-top: 44px;
  color: white;
}

.main-nav.flex .links-container .secondary-link-container .menu-item:not(:last-child) {
  margin-right: 40px;
}

.main-nav.flex .links-container .secondary-link-container .menu-item.current-menu-item {
  border-bottom-color: white;
}

@media all and (max-width: 900px) {
  .main-nav.flex .hamburger-icon {
    display: flex;
  }
  .main-nav.flex .links-container {
    display: none;
  }
}

.subnav-background {
  display: none;
  position: fixed;
  top: 122px;
  left: 0;
  height: 50px;
  width: 100vw;
  z-index: -1;
  background: #000000;
}

@media all and (max-width: 900px) {
  .subnav-background {
    display: none;
  }
}

.mobile-navigation-container {
  display: none;
  padding: 0 30px 30px;
  height: calc(100vh - 92px);
  background-color: white;
  overflow-y: auto;
}

.mobile-navigation-container .menu-item {
  color: #1d1a15;
  padding-top: 4px;
}

.mobile-navigation-container .links-container {
  padding-bottom: 20px;
}

.mobile-navigation-container .links-container a {
  display: block;
}

.mobile-navigation-container .primary-link-container {
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.mobile-navigation-container .primary-link-container .nav-accordion {
  display: block;
  width: 50px;
  height: 20px;
  margin-left: 30px;
  cursor: pointer;
}

.mobile-navigation-container .primary-link-container .nav-accordion:after {
  display: block;
  content: '';
  width: 20px;
  height: 100%;
  float: right;
  background-image: url("../../../../assets/img/accordion-down.svg");
  background-size: 20px;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: -5px;
  padding: 5px 10px;
}

.mobile-navigation-container .primary-link-container .nav-accordion.is-open:after {
  background-image: url("../../../../assets/img/accordion-up.svg");
}

.mobile-navigation-container .secondary-link-container .menu-item:before {
  background-color: #000000 !important;
}

.mobile-navigation-container .secondary-link-container {
  display: none;
}

.mobile-navigation-container .secondary-link-container a {
  display: inline-block;
  margin-left: 30px;
  margin-top: 15px;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
